/*---------------HEADER STICKY----------------*/
.stick {
	background-color: rgba(255,255,255,0.8);
}
/*---------------ABOUT----------------*/
.about-detail {
	padding: 50px 0 70px 0;
}
.about-detail p {
	line-height: 24px;
}
.about-detail h4 {
	margin-bottom: 17px;
}
.what-we-do > p {
	margin-bottom: 38px;
}
.what-we-do > h4 {
	text-transform: capitalize;
	color: #333b47;
	font-size: 18px;
	margin-bottom: 20px;
}
.our-values > h4 {
	text-transform: capitalize;
	color: #333b47;
	font-size: 18px;
}
.vimeo {
	margin-bottom: 40px;
}
.feature-about {
	background-image: url('../img/bgPlus.png');
	box-shadow: inset 0 4px 20px rgba(0,0,0,0.12);
	z-index: -3;
}


.parallax-home {
	padding: 75px 0 67px 0;
	background-image: url('../img/img-about/prallax-home.png');
	position: relative;
	z-index: 100;
}
/*------------------FEATURE---------------*/
.img-feature-about {
	margin-bottom: 33px;
}
.item-feature-about > h4 {
	text-transform: capitalize;
	font-size: 18px;
	color: #333333;
	margin-bottom: 25px;
}
.item-feature-about > p {
	line-height: 22px;
}

/*------------------TEAM---------------*/
.team {
	padding: 58px 0 68px 0;
}
.item-team {
	text-align: center;
	padding-top: 20px;
}
.item-team > h5 {
	font-size: 14px;
	font-weight: 700;
	color: #333333;
	text-transform: capitalize;
	margin-top: 26px;
	margin-bottom: 18px;
}
.item-team > p > em {
	font-size: 13px;
	color: #999999;

}
.img-team {
	width: 200px;
	height: 200px; 
	margin: 0 auto;
	position: relative;
}
.overlay-img-team {
	position: absolute;
	bottom: 0;
	width: 200px;
	height: 200px;
	/*display: none;*/
	opacity: 0;
	background-color: rgba(254,189,113,0.8);
	border-radius: 50%;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	line-height: 200px;
}
.overlay-img-team > a {
	display: inline-block;
	height: 24px;
	width: 24px;
	border: 1px solid #ffffff;
	margin-right: 5px;
	line-height: 22px;
}
.overlay-img-team > a:hover {
	border-color: #ffae4e;
}
.overlay-img-team > a > i {
	margin-left: 3px;
}
.img-team:hover .overlay-img-team {
	/*display: block;*/
	opacity: 1;
}
.img-team > img {
	border-radius: 50%;
}